<div class="section">
    <!-- container -->
    <div class="container">
        <!-- row -->
        <div class="row">

            <div class="col-md-7">
                <!-- Billing Details -->
                <div class="billing-details">
                    <div class="section-title">
                        <h3 class="title">Login</h3>
                    </div>
                    <div class="form-group">
                        <input class="input" type="text" name="username" placeholder="username" [(ngModel)]="username">
                    </div>
                    <div class="form-group">
                        <input class="input" type="Password" name="password" placeholder="password" [(ngModel)]="password">
                    </div>
        
                </div>
                <!-- /Billing Details -->

                <button class="primary-btn order-submit" (click)="login()">Login</button>

            </div>

            
        </div>
        <!-- /row -->
    </div>
    <!-- /container -->
</div>